$icomoon-font-family: "drowl-base-ico" !default;
$icomoon-font-path: "fonts" !default;

$ico-db-exclamation-mark: "\e904";
$ico-db-info: "\e903";
$ico-db-arrow-right-end: "\e901";
$ico-db-arrow-left-end: "\e902";
$ico-db-file: "\e99e";
$ico-db-file-text: "\e9ae";
$ico-db-file-image: "\e9b0";
$ico-db-file-video: "\e9b4";
$ico-db-file-zip: "\e9ba";
$ico-db-file-code: "\e9be";
$ico-db-file-presentation: "\e9c0";
$ico-db-file-table: "\e9c6";
$ico-db-compass: "\ea43";
$ico-db-map: "\ea48";
$ico-db-user: "\eaf7";
$ico-db-spinner: "\eb24";
$ico-db-search: "\eb33";
$ico-db-locked: "\eb51";
$ico-db-more: "\ec5c";
$ico-db-ellipsis-h: "\ec6a";
$ico-db-eye-blocked: "\ecb1";
$ico-db-question-circle: "\ed54";
$ico-db-remove: "\ed6d";
$ico-db-check: "\ed72";
$ico-db-play-circle: "\ed7e";
$ico-db-refresh: "\edaa";
$ico-db-chevron-up: "\edb9";
$ico-db-chevron-right: "\edbd";
$ico-db-chevron-down: "\edc1";
$ico-db-chevron-left: "\edc5";
$ico-db-arrow-up: "\edd4";
$ico-db-arrow-right: "\edd6";
$ico-db-arrow-down: "\edd8";
$ico-db-arrow-left: "\edda";
$ico-db-check-circle: "\ee76";

